Subject: RE: Are atoms spherical?

From: AM <[email-masked]>
Date: Fri, 7 Jul 2000 16:03:16 -0400 (EDT)

If you look at VdW contacts between atoms in molecular crystals,
atoms are NOT spherical (especially Cl and Br). There are papers 
analyzing this phenomenon, e.g. Nyburg, 1987. 
On details and more refs. see

"Geometric characteristics of Halogen...Halogen
intermolecular contacts in organic crystals"
A.E.Masunov, P.M.Zorky 
Russ.J.Phys.Chem. 1992, 66(1), 31-35 

HTH
Artem

From: 
                                      
[email-masked]
(Alan Shusterman)
                                      30 Jun 2000 17:35:21 PDT
                           Subject: 
                                      Are atoms spherical?

                          Programs like Spartan produce nonspherical
isodensity surface
                              for many atoms (for example, any of the
halogens). I woul
                              like to know if this outcome is physically
reliable, i.
                             ., are only some atoms spherical?
                          I can see why the computational programs yield
nonspherical electro
                              density distributions. This is because a UHF
or UDFT calculatio
                              on fluorine (5 valence p electrons) assigns
2 electrons t
                              p_x, 2 electrons to p_y, but only 1 electron
to p_z. Bu
                              is this physically realistic?
                          I'll summarize answers after July 4th.
                          -Alan
                          ====
                          Alan Shusterman
                          Department of Chemistry
                          Reed College
                          Portland, OR

      __    ___________  [email-masked];tel 212-650-7792;fax877-280-5146
     /  \  /  __   __  \ Ph.D., Research Associate, Computational Biophys.Chem.
    /    \/\  \ \  \ \  \   Chemistry Department, City College, City U. of NY
   /  /\  \ \  \ \  \ \  \  J-1325, Convent Ave at 138 Str, New York, NY 10038
  /  ____  \ \  \ \  \ \  \ ---------------------------------------------------
 /__/\ _/\ _\ \ _\ \ _\ \ _\   FORGIVE MY NONSENSE AS I ALSO FORGIVE THOSE 
 \ _\/  \/__/\ __/\ __/\ __/   WHO THINK THEY TALK SENSE  --  ROBERT FROST